Bug 442096 - anaconda from livecd shouldn't ask about keyboard
anaconda from livecd shouldn't ask about keyboard
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-04-11 13:51 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 16:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-11 13:51:04 EDT
Description of problem:

If nothing else, it's a root window property...

Version-Release number of selected component (if applicable):

F9 PR
Comment 1 Jeremy Katz 2008-04-11 14:06:49 EDT
Then we have to do the mapping... I think there's another bug about this filed,
but a quick look isn't showing it.  It's definitely not something we're going to
change for F9 at this point.
Comment 2 Bug Zapper 2008-05-14 05:19:24 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.